global:
  version: VERSION
  css:
    theme:
      src/fonts.css:
        preprocess: false
      build/main.min.css:
        # Avoid attempting to re-minify main.min.css. Also ensure it's served in
        # its own right so that browsers only download it once, instead of via
        # aggregates where it may get duplicated across files.
        preprocess: false
        minified: true
      src/theme.css:
        preprocess: false

messages:
  version: VERSION
  js:
    lib/messages.js: {}
  dependencies:
    - core/drupal
    - core/once
